/** Splash Screens **/

/*iPad Splash Box*/
div[aria-labelledby="ui-dialog-title-iPadDialog"]{
	width:760px;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 0;
	border: 0;
	background:#212121;
}

/*image Version */
#iPadDialog {
	position:relative;
	width:596px;
	height:510px;
	min-height:510px;
	overflow:hidden;
	padding:0;
	font:normal 14px/25px Arial, sans-serif;
	color:white;
	background:#212121 url(/media/portalimgcache/default/ipadSplash_1.jpg) center center no-repeat;
}
	#iPadDialog.two {
		background-image:url(/media/portalimgcache/default/ipadSplash_2.jpg);
	}
	#iPadDialog.three {
		background-color:white;
		background-image:url(/media/portalimgcache/default/ipadSplash_3.jpg);
	}
	#iPadDialog.five {
		background-color:white;
		background-image:url(/media/portalimgcache/splash/ipadSplash.jpg);
	}

#iPadDialog a.download {
	position:absolute;
	top:383px;
	left:456px;
	display:block;
	width:248px;
	height:45px;
	direction:ltr;
	text-indent:-3000px;
	overflow:hidden;
}
	#iPadDialog.two a.download{
		left: 446px;
		width: 278px;
	}
	#iPadDialog.three a.download{
		left: 447px;
		width: 279px;
	}
	#iPadDialog.five a.download{
		top: 350px;
		left: 515px;
		width: 133px;
		height: 45px;
	}
#iPadDialog a.alreadyHave {
	position:absolute;
	top:435px;
	left:507px;
	display:block;
	width:248px;
	height:45px;
	direction:ltr;
	overflow:hidden;
}
/*end Image version */
#iPadDialog h1.logo{
	height:53px;
	width:274px;
	margin:0 0 20px;
	direction:ltr;
	text-indent:-3000px;
	overflow:hidden;
	background:transparent url(/media/portalimgcache/default/ipadSplash_logo.png) 0 0 no-repeat;
}
#iPadDialog .stuff{
	margin-left: 433px;
	padding-left: 13px;
	margin-right: 19px;
	margin-top: 40px;
}
#iPadDialog p {
	text-align:justify;
}
#iPadDialog ul {
	margin:.9em 0;
}

#iPadDialog .butn {
	width:auto; height:auto;
	display:inline-block;
	padding:10px;
	font: bold 20px/1 Arial, sans-serif;
	background: #f7841b; /* Old browsers */
	background: -moz-linear-gradient(top, #f99d25 0%, #f9a327 45%, #f7841b 55%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99d25), color-stop(45%,#f9a327), color-stop(55%,#f7841b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f99d25 0%,#f9a327 45%,#f7841b 55%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f99d25 0%,#f9a327 45%,#f7841b 55%); /* Opera 11.10+ */
	background: linear-gradient(top, #f99d25 0%,#f9a327 45%,#f7841b 55%); /* W3C */
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-border-radius:6px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0, .5);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0, .5);
	box-shadow: 0 1px 2px rgba(0,0,0, .5);
}
#iPadDialog .butn:active, #iPadDialog .butn:hover {
	background: #f7841b;
	-moz-box-shadow: inset 0 1px 2px #8E4B0F;
	-webkit-box-shadow: inset 0 1px 2px #8E4B0F;
	box-shadow: inset 0 1px 2px  #8E4B0F;
}
#iPadDialog .butn {
	display:block;
	max-width:247px;
	margin:.9em auto 1em;
}
a.underme{
	font-weight:bold;
	font-size:.9em;
	text-decoration:underline;
}

a.underme.wT{
	color:white;
}

a.underme.topC{
	position: absolute;
	top:1em;
	right:1em;
	line-height: 1em;
	font-weight: normal;
	padding: 0 0 0 1.4em;
	font-size: 11px;
	/*font-family:"Century Gothic",Futura,"Trebuchet MS", sans-serif;*/
	text-transform:none;
}
a.underme.topC::before{
	content:'';
	position:absolute;
	top:-2px;
	left:0;
	height:16px;width:16px;
	background: transparent url(/media/portalimgcache/jqueryui/ui-icons_228ef1_256x240.png) no-repeat -96px -128px;
}
a.underme.wT.topC{
	background: transparent url(/media/portalimgcache/default/CTA_agent_acct_X.png) no-repeat 100% 2px;
}
